
Foreman - Bug #1272

New Hostgroup: Please select an Environment first

10/27/2011 07:40 PM - Mikael Fridh

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In Foreman 0.4rc4, when I create a New Hostgroup and select all the options in the first pane and then select the "Puppet classes"

pane, it tells me to: "Please select an Environment first" even though I did.

Adding the Hostgroup and the going in to the editing does allow class selection properly.

Associated revisions

Revision b26ddb7d - 10/30/2011 05:22 AM - Ohad Levy

fixes #1272 - New Hostgroup: Selecting an environment does not update class list

History

#1 - 10/30/2011 09:19 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset b26ddb7dca1a505b1610c3e7e6e03d3a4a36e4a5.
